This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 71074 - gv needs to be i18ned.
gv needs to be i18ned.
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: gv (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-08 10:29 EDT by Nakai
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:07:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gv-3.5.8-i18n.patch (6.85 KB, patch)
2002-08-08 10:30 EDT, Nakai
no flags Details | Diff
Japanese resources - /usr/X11R6/lib/ja/app-defaults/GV (11.69 KB, application/octet-stream)
2002-08-08 10:31 EDT, Nakai
no flags Details
More update resource - Ignore the above old one (12.25 KB, application/octet-stream)
2002-09-11 03:35 EDT, Nakai
no flags Details
More updated i18n patch - Ignore the above old one (14.09 KB, patch)
2002-09-11 03:43 EDT, Nakai
no flags Details | Diff

  None (edit)
Description Nakai 2002-08-08 10:29:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020528

Description of problem:
An Xt app, gv-3.5.8 should be internationalized.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run gv in Japanese
2. But menus are English.
3.
	

Actual Results:  Menues and messages are in English.

Expected Results:  Menues and messages should be in Japanese in Japanese mode,
Korean in Korean mode, etc...

Additional info:

#71073 blocks.
Comment 1 Nakai 2002-08-08 10:30:29 EDT
Created attachment 69545 [details]
gv-3.5.8-i18n.patch
Comment 2 Nakai 2002-08-08 10:31:32 EDT
Created attachment 69546 [details]
Japanese resources - /usr/X11R6/lib/ja/app-defaults/GV
Comment 3 Nakai 2002-09-11 03:35:44 EDT
Created attachment 75764 [details]
More update resource - Ignore the above old one
Comment 4 Nakai 2002-09-11 03:43:12 EDT
Created attachment 75765 [details]
More updated i18n patch - Ignore the above old one
Comment 5 Nakai 2004-04-07 13:44:52 EDT
Not fixed in FC2T2
Comment 6 Bill Nottingham 2006-08-07 15:48:28 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 7 Bill Nottingham 2006-10-18 13:07:37 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.